@font-face {
  font-family: "Phosphor-Duotone";
  src: url("./Phosphor-Duotone.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.ph-duotone {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "Phosphor-Duotone" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.ph-duotone.ph-airplane-tilt:before {
  content: "\e5d6";
  opacity: 0.2;
}
.ph-duotone.ph-airplane-tilt:after {
  content: "\e5d7";
  margin-left: -1em;
}
.ph-duotone.ph-arrows-clockwise:before {
  content: "\e094";
  opacity: 0.2;
}
.ph-duotone.ph-arrows-clockwise:after {
  content: "\e095";
  margin-left: -1em;
}
.ph-duotone.ph-bank:before {
  content: "\e0b4";
  opacity: 0.2;
}
.ph-duotone.ph-bank:after {
  content: "\e0b5";
  margin-left: -1em;
}
.ph-duotone.ph-briefcase:before {
  content: "\e0ee";
  opacity: 0.2;
}
.ph-duotone.ph-briefcase:after {
  content: "\e0ef";
  margin-left: -1em;
}
.ph-duotone.ph-buildings:before {
  content: "\e102";
  opacity: 0.2;
}
.ph-duotone.ph-buildings:after {
  content: "\e105";
  margin-left: -1em;
}
.ph-duotone.ph-calculator:before {
  content: "\e538";
  opacity: 0.2;
}
.ph-duotone.ph-calculator:after {
  content: "\e539";
  margin-left: -1em;
}
.ph-duotone.ph-car:before {
  content: "\e112";
  opacity: 0.2;
}
.ph-duotone.ph-car:after {
  content: "\e113";
  margin-left: -1em;
}
.ph-duotone.ph-car-profile:before {
  content: "\e8cc";
  opacity: 0.2;
}
.ph-duotone.ph-car-profile:after {
  content: "\e8cd";
  margin-left: -1em;
}
.ph-duotone.ph-caret-down:before {
  content: "\e136";
  opacity: 0.2;
}
.ph-duotone.ph-caret-down:after {
  content: "\e137";
  margin-left: -1em;
}
.ph-duotone.ph-chart-bar:before {
  content: "\e150";
  opacity: 0.2;
}
.ph-duotone.ph-chart-bar:after {
  content: "\e151";
  margin-left: -1em;
}
.ph-duotone.ph-chart-line-up:before {
  content: "\e156";
  opacity: 0.2;
}
.ph-duotone.ph-chart-line-up:after {
  content: "\e157";
  margin-left: -1em;
}
.ph-duotone.ph-chats-circle:before {
  content: "\e17e";
  opacity: 0.2;
}
.ph-duotone.ph-chats-circle:after {
  content: "\e17f";
  margin-left: -1em;
}
.ph-duotone.ph-clipboard-text:before {
  content: "\e198";
  opacity: 0.2;
}
.ph-duotone.ph-clipboard-text:after {
  content: "\e199";
  margin-left: -1em;
}
.ph-duotone.ph-clock:before {
  content: "\e19a";
  opacity: 0.2;
}
.ph-duotone.ph-clock:after {
  content: "\e19b";
  margin-left: -1em;
}
.ph-duotone.ph-cloud-rain:before {
  content: "\e1b4";
  opacity: 0.2;
}
.ph-duotone.ph-cloud-rain:after {
  content: "\e1b5";
  margin-left: -1em;
}
.ph-duotone.ph-coins:before {
  content: "\e78e";
  opacity: 0.2;
}
.ph-duotone.ph-coins:after {
  content: "\e78f";
  margin-left: -1em;
}
.ph-duotone.ph-envelope-simple:before {
  content: "\e218";
  opacity: 0.2;
}
.ph-duotone.ph-envelope-simple:after {
  content: "\e219";
  margin-left: -1em;
}
.ph-duotone.ph-first-aid:before {
  content: "\e56e";
  opacity: 0.2;
}
.ph-duotone.ph-first-aid:after {
  content: "\e56f";
  margin-left: -1em;
}
.ph-duotone.ph-flame:before {
  content: "\e624";
  opacity: 0.2;
}
.ph-duotone.ph-flame:after {
  content: "\e625";
  margin-left: -1em;
}
.ph-duotone.ph-handshake:before {
  content: "\e582";
  opacity: 0.2;
}
.ph-duotone.ph-handshake:after {
  content: "\e583";
  margin-left: -1em;
}
.ph-duotone.ph-heart:before {
  content: "\e2a8";
  opacity: 0.2;
}
.ph-duotone.ph-heart:after {
  content: "\e2a9";
  margin-left: -1em;
}
.ph-duotone.ph-heartbeat:before {
  content: "\e2ac";
  opacity: 0.2;
}
.ph-duotone.ph-heartbeat:after {
  content: "\e2ad";
  margin-left: -1em;
}
.ph-duotone.ph-house:before {
  content: "\e2c2";
  opacity: 0.2;
}
.ph-duotone.ph-house:after {
  content: "\e2c3";
  margin-left: -1em;
}
.ph-duotone.ph-house-line:before {
  content: "\e2c4";
  opacity: 0.2;
}
.ph-duotone.ph-house-line:after {
  content: "\e2c5";
  margin-left: -1em;
}
.ph-duotone.ph-lifebuoy:before {
  content: "\e63a";
  opacity: 0.2;
}
.ph-duotone.ph-lifebuoy:after {
  content: "\e63b";
  margin-left: -1em;
}
.ph-duotone.ph-lightning:before {
  content: "\e2de";
  opacity: 0.2;
}
.ph-duotone.ph-lightning:after {
  content: "\e2df";
  margin-left: -1em;
}
.ph-duotone.ph-magnifying-glass:before {
  content: "\e30c";
  opacity: 0.2;
}
.ph-duotone.ph-magnifying-glass:after {
  content: "\e30d";
  margin-left: -1em;
}
.ph-duotone.ph-map-pin:before {
  content: "\e316";
  opacity: 0.2;
}
.ph-duotone.ph-map-pin:after {
  content: "\e317";
  margin-left: -1em;
}
.ph-duotone.ph-paw-print:before {
  content: "\e648";
  opacity: 0.2;
}
.ph-duotone.ph-paw-print:after {
  content: "\e649";
  margin-left: -1em;
}
.ph-duotone.ph-phone-call:before {
  content: "\e3ba";
  opacity: 0.2;
}
.ph-duotone.ph-phone-call:after {
  content: "\e3bb";
  margin-left: -1em;
}
.ph-duotone.ph-piggy-bank:before {
  content: "\ea04";
  opacity: 0.2;
}
.ph-duotone.ph-piggy-bank:after {
  content: "\ea05";
  margin-left: -1em;
}
.ph-duotone.ph-scales:before {
  content: "\e750";
  opacity: 0.2;
}
.ph-duotone.ph-scales:after {
  content: "\e751";
  margin-left: -1em;
}
.ph-duotone.ph-shield-check:before {
  content: "\e40c";
  opacity: 0.2;
}
.ph-duotone.ph-shield-check:after {
  content: "\e40f";
  margin-left: -1em;
}
.ph-duotone.ph-stethoscope:before {
  content: "\e7ea";
  opacity: 0.2;
}
.ph-duotone.ph-stethoscope:after {
  content: "\e7eb";
  margin-left: -1em;
}
.ph-duotone.ph-strategy:before {
  content: "\ea3a";
  opacity: 0.2;
}
.ph-duotone.ph-strategy:after {
  content: "\ea3b";
  margin-left: -1em;
}
.ph-duotone.ph-target:before {
  content: "\e47c";
  opacity: 0.2;
}
.ph-duotone.ph-target:after {
  content: "\e47d";
  margin-left: -1em;
}
.ph-duotone.ph-tooth:before {
  content: "\e9cc";
  opacity: 0.2;
}
.ph-duotone.ph-tooth:after {
  content: "\e9cd";
  margin-left: -1em;
}
.ph-duotone.ph-trash:before {
  content: "\e4a6";
  opacity: 0.2;
}
.ph-duotone.ph-trash:after {
  content: "\e4a7";
  margin-left: -1em;
}
.ph-duotone.ph-umbrella:before {
  content: "\e684";
  opacity: 0.2;
}
.ph-duotone.ph-umbrella:after {
  content: "\e685";
  margin-left: -1em;
}
.ph-duotone.ph-user:before {
  content: "\e4c2";
  opacity: 0.2;
}
.ph-duotone.ph-user:after {
  content: "\e4c3";
  margin-left: -1em;
}
.ph-duotone.ph-users-three:before {
  content: "\e68e";
  opacity: 0.2;
}
.ph-duotone.ph-users-three:after {
  content: "\e68f";
  margin-left: -1em;
}
.ph-duotone.ph-whatsapp-logo:before {
  content: "\e5d0";
  opacity: 0.2;
}
.ph-duotone.ph-whatsapp-logo:after {
  content: "\e5d1";
  margin-left: -1em;
}
.ph-duotone.ph-wrench:before {
  content: "\e5d4";
  opacity: 0.2;
}
.ph-duotone.ph-wrench:after {
  content: "\e5d5";
  margin-left: -1em;
}
